body {
  font-family: Arial, sans-serif;
  margin: 20px;
}

header,
footer {
  text-align: center;
  margin-bottom: 20px;
}

form {
  max-width: 400px;
  margin: 0 auto;
  padding: 20px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

div {
  margin-bottom: 15px;
}

label {
  display: block;
  margin-bottom: 5px;
}

#red:checked + label {
  color: red;
}

#green:checked + label {
  color: green;
}

#blue:checked + label {
  color: blue;
}

input[type="text"],
input[type="email"],
select {
  width: 100%;
  padding: 8px;
  box-sizing: border-box;
}

button {
  padding: 10px 20px;
  background-color: rgb(62, 58, 58);
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

button:hover {
  background-color: rgb(152, 152, 160);
  font-weight: bold;
}
